/usr/bin/ceilometer-polling
/usr/bin/ceilometer-rootwrap
/usr/bin/ceilometer-send-sample
/usr/bin/ceilometer-status
/usr/bin/ceilometer-upgrade
/usr/bin/ceilometer-upgrade
etc/ceilometer/examples/osprofiler_event_definitions.yaml /etc/ceilometer/examples
etc/ceilometer/polling.yaml		/etc/ceilometer
etc/ceilometer/rootwrap.conf		/etc/ceilometer
etc/ceilometer/rootwrap.d/ipmi.filters	/etc/ceilometer/rootwrap.d
